<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    
</head>
<body>

    <button type="button">Crear</button>
    <div>
        <img id="original" src="img/1.jpg">
    </div>
    <script src="3.js"></script>
</body>
</html>